---
sidebar_label: PDFOptions.footerTemplate
---

# PDFOptions.footerTemplate property

HTML template for the print footer. Has the same constraints and support for special classes as [PDFOptions.headerTemplate](./puppeteer.pdfoptions.headertemplate.md).

**Signature:**

```typescript
interface PDFOptions {
  footerTemplate?: string;
}
```
